uuid: 3e0591cf-f769-47f7-8e82-23f7589d87dd
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: squA5wR_4OHvduHlcwVd1zxr0u1hz2ccEh4t_zH0uds
name: localgov_248x181
label: 'LocalGov 248x181'
effects:
  b8c93f24-2915-4be5-82fd-69940c874fe6:
    uuid: b8c93f24-2915-4be5-82fd-69940c874fe6
    id: image_scale_and_crop
    weight: 1
    data:
      width: 248
      height: 181
      anchor: center-center
